"""empty message

Revision ID: 1f164f1c5506
Revises: 6d7999e8b660
Create Date: 2018-04-22 01:59:05.813789

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '1f164f1c5506'
down_revision = '6d7999e8b660'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.alter_column('profile', 'first_name',
               existing_type=sa.VARCHAR(length=25),
               type_=sa.String(length=30),
               existing_nullable=False)
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.alter_column('profile', 'first_name',
               existing_type=sa.String(length=30),
               type_=sa.VARCHAR(length=25),
               existing_nullable=False)
    # ### end Alembic commands ###
